html {
  margin: 0;
  background-color: black;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

#all-wrap {
  position: relative;
  height: 100%;
  min-height: 100vh;
  padding-bottom: 174px;
  box-sizing: border-box;
}

#main-wrap {
  background: URL(/products/dsrssb/image/lp/bg.png) no-repeat;
  background-size: 100%;
}

.contents-wrap {
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 20px;
}

#lp-header-wrap {
  width: 100%;
}

.platform-logo-wrap {
  max-width: 891px;
  margin: 0 auto;
}

.platform-logo-wrap img {
  width: 100%;
}

.logo {
  max-width: 80%;
  margin: 0 auto;
}

.logo img {
  width: 100%;
}

#info-wrap {
  display: flex;
  width: 100%;
  padding-bottom: 20px;
  justify-content: space-between;
  align-items: flex-end;
  flex-wrap: nowrap;
}

#platform-wrap {
  display: flex;
  width: 48%;
  margin-top: 30px;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: flex-end;
}

#platform-sp-wrap {
  display: none;
}

.platform-cs {
  width: 46%;
}

.platform-pc {
  width: 100%;
}

.pk {
  max-width: 224px;
  margin: 0 auto;
  text-align: center;
}

.pk img {
  width: 100%;
}

.link-btn {
  max-width: 296px;
  margin: 0 auto;
}

.link-btn img {
  width: 100%;
}

#platform-switch .pk {
  max-width: 187px;
}

#platform-ps4 .pk {
  max-width: 220px;
}

#platform-windows .pk {
  max-width: 414px;
  margin-top: 20px;
}

.platform-pc .pk img {
  max-width: 100%;
}

#product-wrap {
  width: 50%;
  text-align: center;
}

.movie-wrap {
  width: 100%;
  aspect-ratio: 16 / 9;
  margin-top: 5%;
}

.movie-wrap iframe {
  width: 100%;
  height: 100%;
}

.hp-link-btn {
  max-width: 466px;
  width: 58%;
  margin: 3% auto 0;
}

.hp-link-btn img {
  width: 100%;
}

#caution-text {
  position: absolute;
  bottom: 0;
  color: #fff;
}

.footer {
  position: absolute;
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  text-align: center;
}

#footer-copyright {
  max-width: 769px;
  width: 100%;
  margin: 0 auto;
}

#footer-copyright img {
  width: 100%;
}

#footer-logo {
  margin-top: 10px;
  padding-bottom: 10px;
}
/******************************************/
/*ポップアップ*/
.popup {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: 0.6s;
}

.popup.is-show {
  opacity: 1;
  visibility: visible;
}

.popup-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 600px;
  background-color: #fff;
  z-index: 301;
}

.popup-inner img {
  width: 100%;
}

.close-btn {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
}

.close-btn i {
  font-size: 20px;
  color: #333;
}

.black-background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 300;
  cursor: pointer;
}

.popup-inner-movie {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  max-width: 1200px;
  background-color: black;
  z-index: 301;
}

.popup-movie-wrap {
  width: 100%;
  aspect-ratio: 16/9;
}

.dlc-pop {
  padding: 25px 30px;
  color: #fff;
  font-size: 20px;
  text-shadow: 1px 2px 3px black;
  background-color: rgba(255, 255, 255, 0.3);
}

.pop-text {
  margin-top: 20px;
}

.pc-dlc-text {
  margin-top: 15px;
  color: #fff;
}

@media screen and (max-width: 430px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  #all-wrap {
    padding-bottom: 650px;
  }

  #main-wrap {
    padding-bottom: 0;
    background: none;
  }

  .contents-wrap {
    padding-top: 0;
  }

  #lp-header-wrap {
    margin-top: 0;
  }

  .platform-logo-wrap {
    text-align: left;
  }

  .logo {
    margin-top: 10px;
    text-align: center;
  }

  #platform-wrap {
    display: none;
  }

  #info-wrap {
    position: relative;
    display: block;
  }

  .mv,
  .mv img {
    width: 100%;
  }

  #product-wrap {
    position: absolute;
    width: 96%;
    top: 65%;
    left: 50%;
    transform: translateX(-50%);
  }

  .hp-link-btn {
    max-width: 372px;
    width: 100%;
  }

  .hp-link-btn img {
    width: 100%;
  }

  #platform-sp-wrap {
    display: block;
    width: 100%;
    margin: 20px auto 0;
  }

  #platform-sp-wrap li + li {
    margin-top: 20px;
  }

  .link-btn {
    margin: 0 auto;
  }

  .page-up-btn {
    margin-top: 20px;
  }

  .popup-inner {
    max-width: 400px;
    padding: 10px 5px;
  }

  .pop-text {
    font-size: 16px;
  }
}
